/* Show it is fixed to the top */
body {
  padding-top: 0;
}
.bd-placeholder-img {
font-size: 1.125rem;
text-anchor: middle;
-webkit-user-select: none;
-moz-user-select: none;
user-select: none;
}
@media (min-width: 768px) {
.bd-placeholder-img-lg {
font-size: 3.5rem;
}
}
.b-example-divider {
height: 3rem;
background-color: rgba(0, 0, 0, .1);
border: solid rgba(0, 0, 0, .15);
border-width: 1px 0;
box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}
.b-example-vr {
flex-shrink: 0;
width: 1.5rem;
height: 100vh;
}
.bi {
vertical-align: -.125em;
fill: currentColor;
}
.nav-scroller {
position: relative;
z-index: 2;
height: 2.75rem;
overflow-y: hidden;
}
.nav-scroller .nav {
display: flex;
flex-wrap: nowrap;
padding-bottom: 1rem;
margin-top: -1px;
overflow-x: auto;
text-align: center;
white-space: nowrap;
-webkit-overflow-scrolling: touch;
}

.site-header {
  background: #FFF;
}

.site-header nav.navbar {width: 100%;}
.site-header .g3c { float: right; }

main {
  margin-bottom: 150px;
}

h1, h2 {
  color: #2f8bc2;
}

p {
  font-size: 1rem;
  font-weight: 400;
  letter-spacing: .6px;
  line-height: 32px;
}
.spinner {
  margin-left: 5px;
  color: #2f8bc2;
}
.comment-list, .gform_wrapper ul.gfield_checkbox, .gform_wrapper ul.gfield_radio, .gform_wrapper ul.gform_fields, .list-inline, .list-unstyled, ul.checklist {
  list-style: none;
  padding-left: 0;
}

ul.checklist li {
  font-size: .875rem;
  margin-left: 1.5em;
  padding-bottom: 1em;
  position: relative;
}

ul.checklist li:before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='12'%3E%3Cpath fill='%232F8BC2' d='M0 5.5l2-2 4 4L13 0l2 2-9 9.5z'/%3E%3C/svg%3E");
  background-size: 15px 12px;
  content: "";
  height: 12px;
  margin-left: -1.5rem;
  position: absolute;
  top: 0.325em;
  width: 15px;
}
.form-control:focus { border-color: #ced4da; }
.form-select:focus,
.form-control:focus,
.form-control.is-invalid:focus, .was-validated .form-control:invalid:focus { box-shadow: none; }

.input-group .form-floating {
  width: 89.5%;
}
.input-group input {
  border-right: none;
  border-radius: 5px 0 0 5px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.input-group button {
  background: #fff;
  border: 1px solid #ced4da;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-left: none;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  height: calc(3.5rem + 2px);;
}
.input-group button:hover,
.input-group button:focus {
  border: 1px solid #ced4da;
  background: #FFF;
  border-left: none;
}

.input-group button.show-as-text i {
  color: #aaa;
}
.input-group button.show-as-text i.fa-eye-slash {
  color: #ccc;
}

.was-validated .input-group button {
  border-color: #dc3545;
}

a,
a:hover {
  text-decoration: none;
  color: #5589c2;
}

.btn-primary,
.btn-primary:hover {
  background: #5589c2;
  border: 1px solid #5589c2;
}

table.table tr td {
  vertical-align: middle;
  height: 56px;
}

footer {
  position: fixed;
  width: 100%;
  bottom: 0;
  background: #FFF;
}